Subject: Re: [lojban] dictionary - which words?

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 31 Aug 2002 22:40:15 +0000

la pier cusku di'e

>What about {ctelr zei kemxasybakni}? No one would use {kemxasybakni} except
>in a zei-lujvo, but one would use {xasybakni} by itself. Should there be an
>entry for {ctelr zei kemxasybakni}, or one for {kemxasybakni}?

I don't know how zei-lujvo should be treated. I would say treat
each component as a separate word, so in that example there would
be an entry for ctelr and one for kemxasybakni. (Though I would think
{ctelr zei xasybakni} should suffice in this case.)
If {kemxasybakni} is only used in a zei-lujvo, that's what its
definition would say.

Hopefully the total number of zei-lujvo in the dictionary will be
countable with the fingers of one hand...

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx